Bug 110752 - doxygen should Buildrequires: tetex-dvips, tetex-latex, ghostscript
Summary: doxygen should Buildrequires: tetex-dvips, tetex-latex, ghostscript
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: doxygen   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 13:59 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 11:15:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-24 13:59:13 UTC
Description of problem:
1. dvips (belongs to tetex-dvips package) is needed to build doxygen
2. latex (belongs to tetex-latex package) is needed to build doxygen
3. gs (belongs to ghostscript package) is needed to build doxygen

Version-Release number of selected component (if applicable):
doxygen-1.3.4-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e tetex-dvips tetex-latex ghostscript
2.rpmbuild --rebuild doxygen-1.3.4-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-24 14:59:12 UTC
Triage->Easyfix

Comment 2 Ngo Than 2004-02-26 11:15:13 UTC
it's fixed in 1.3.6-1. thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.